prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: xplayer-plparser
Description: Xplayer Playlist Parser library
Version: 1.0.2
Requires: glib-2.0 gobject-2.0 gio-2.0
Requires.private: gthread-2.0 libxml-2.0 gmime-2.6 
Libs: -L${libdir} -lxplayer-plparser
Libs.private: -lgcrypt -lgpg-error
Cflags: -I${includedir}/xplayer-pl-parser/1/plparser 
uselibcamel=yes
